Support » Plugin: Insights » [Plugin: Insights] Google Map Module Error

  • SearchBug

    (@searchbug)


    Getting a Google Map Error.
    I am using a Valid Google Simple API Access key.

    I tried both a “Key for server apps (with IP locking)” and for “Key for browser apps (with referers)”.

    Tried using Maps V2 and V3 however note that The Google Maps Javascript API Version 2 has been officially deprecated and the error refers to updating the software to V3. I suspect this plugin has not been updated.

    See Screen Shot of Error

    http://wordpress.org/extend/plugins/insights/

  • The topic ‘[Plugin: Insights] Google Map Module Error’ is closed to new replies.